small:
  persistence:
    enabled: true
    size: 2Gi
    storageClass: ""
  postgresql:
    enabled: true
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 5Gi

medium:
  persistence:
    enabled: true
    size: 10Gi
    storageClass: ""
  postgresql:
    enabled: true
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 20Gi

large:
  persistence:
    enabled: true
    size: 50Gi
    storageClass: ""
  postgresql:
    enabled: true
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 100Gi